Subject: castep question

From: "Zhijian Wu" <zhijw|at|hotmail.com>
Date: Tue, 12 Oct 2004 04:48:48 -0400

Dear cclers,

I am a new user of CASTEP code. When I am trying to explain our calculation on spin polarization systems, I found it is difficult to understand the following items:

1. 2*Integrated spin density, for instance, a value 8.0 for Sr2FeMoO6 system

2. 2*Integrated |spin density|, for instance, a value 9.7 for Sr2FeMoO6 system

3. the spin value on atomic populations, for instance, spin population is 1.89 (hbar) for Fe in Sr2FeMoO6. I guess the value 1.89 is the spin moment for Fe atom, is that true? what does the unit "hbar" mean? how it is related to Bohr magneton?

Thank you very much for your time and explaination.

Regards,

Sincerely,
--
Z. J. Wu
--------------------------------
Dr. Zhijian WU
Key Laboratory of Rare Earth Chemistry and Physics
Changchun Institute of Applied Chemistry
Chinese Academy of Sciences
Changchun 130022
PR China

Tel: +86-431-5262801
FaX: +86-431-5698041
Email: zjwu|at|ciac.jl.cn, zhijw|at|hotmail.co

Find the music you love on MSN Music. Start downloading now!